Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:40:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jaanvi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi jaanvi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404648306 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:31 PM, 07th Dec                   Mohammed                    Hi Jaanvi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:31 PM, 07th Dec                     jaanvi                    Hi I was supposed to have received my order today.. can u find out why it hasn’t arrived??           10:31 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:36 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:36 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431007